.container {
  background-color: white;
  padding: 30px;
  margin-bottom: 50px;
}

.bucket-field {
  display: inline-block;
  margin-bottom: 30px;
}

.location-field {
  float: right;
}

.warrning {
  color: darkred;
}
